Subject: [i2rs] interim meeting minutes

From: "Susan Hares" <[email-masked]>
Date: Thu, 11 Dec 2014 13:26:53 -0500

The interim had a lively discussion on the needs of the protocol (simple vs.
complex), implementations, and the RIB Model.  We anticipate additional
lively discussions on the I2rs protocol, the RIB Model, and the topology
models. 

We've attached the minutes for this morning i2rs interim meeting.
Unfortunately, the recording did not work out (due to operator error).  You
can view the minutes and the talks at: 

http://www.ietf.org/proceedings/interim/2014/12/11/i2rs/proceedings.html

Our next interim 12/16 will be at 10-11 am ET.  

Thank you,

Sue Hares and Jeff Haas